@charset "utf-8";
/* CSS Document */

@import url("reset.css");
@import url("960.css");

/* GLOBAL SITE ELEMENTS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - */

body { font: 100% Arial, Tahoma, Verdana, sans-serif, Helvetica, sans-serif; background: url("../images/bg_main.jpg") repeat-x; color: #000000; text-align:left; }

h1, h2, h3, h4, h5 {font-weight: normal;text-transform:uppercase;color: #303030;margin:30px 0;margin: 20px 0 20px 0;} 

h1 {font-size:190%;}
h2 {font-size:150%;}
h3 {font-size:130%;}
h4 {font-size:120%;}
h5 {font-size:110%;}

h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a,
h1 a:visited, 
h2 a:visited, 
h3 a:visited, 
h4 a:visited, 
h5 a:visited  {color: #4D4D4D;text-decoration:none;}

h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover {color: #0088CC;text-decoration:none;}

a {color:#0088CC; text-decoration: none;}
a:visited {color:#0088CC; text-decoration: none;}
a:hover {color:#0088CC; text-decoration:underline; /*border-bottom:solid 1px;*/}

p {font-size:80%;}

/* GENERIC
- - - - - - - - - - - - - - - - - - - - - - - - - - - - */

.icons {margin:0 10px 0 0;padding:1px 0 0 20px;}
.logo {background:url("../images/logo.png") no-repeat scroll 0 0 transparent;}
.left {float:left;}
.right {float:right;}
.alignleft {text-align:left;}
.alignright {text-align:right;}

/* ##################################################### */

/* header ***************** */

#header { height: 170px; }

#menu_service {height:33px;margin:0;padding-top:3px;width:960px;}
#menu_service .menu_service_title {font-size: 11px; color: #FFFFFF;}
#menu_service a {font-size: 11px;color: #96B2E6;}

#logo_head  {height:100px;margin:0;width:420px}
#header a.logo {background-position:0 0;display:block;margin-top:25px;height:40px;width:366px;}

/* searchform ***************** */

#searchform_head {height:100px;margin:0;width:540px;}
#searchform_head div {height:24px;margin:0;}
#searchform_head div input[type="submit"] {background:url("../images/ctrl.gif") no-repeat scroll -51px 0px #FFFFFF;border:medium none;cursor:pointer;height:24px;width:22px;float:right;}
#searchform_head div input[type="text"] {background-color:#FFFFFF;border: none;color:#5E5E5E;cursor:text;float:left;font-size:11px;height:16px;padding:4px;width:370px;}
#searchform_head .searchform_head_frame {background:url("../images/bg_find.png") repeat scroll 0 0 transparent;margin:20px 0;padding:10px;width:400px;}

/* menu_main ***************** */

/*#menu_main {margin:0;padding:0;width:960px;height:40px;background-color:#000;z-index:1000;}*/
#menu_main {margin:0;padding:0;width:960px;/*height:40px;*/background-color:#000;z-index:1000;}
#menu_main .select {background-color:#31762a;}
#menu_main a:hover {text-decoration:none;}

#menu_sub a {text-decoration:none; color:#777777; font-size:14px;}
#menu_sub a:hover {/*text-decoration:none;*/ color:#777777;}
#menu_sub span {color:#303030;font-size:16px;margin:30px 0 10px;text-transform:uppercase;display:block;}
#menu_sub ul li {margin:10px 0;}
#menu_sub .select a {color:#31762a;}

/* visual ***************** */
#content_visual {margin-left:auto;margin-right:auto;width:976px;}
#visual {margin:0 0 0 8px;padding:0;width:968px;height:443px;display:inline;float:left;position:relative;background:url("../images/visual/visual_list.png") no-repeat scroll right top transparent;}
#visual #visual_main_nav {bottom:20px;display:block;position:absolute;right:20px;z-index:999;}
#visual_main {}
#visual_main .visual_text {width:320px;height:443px; float:left;}
#visual_main .visual_text h2 {color:#303030;font-size:17px;margin:40px 50px 0 40px;text-transform:uppercase;}
#visual_main .visual_text p {color:#5E5E5E;font-size:13px;line-height:20px;margin:20px 50px 0 40px;}
#visual_main .visual_text p a {font-size:12px;color:#0082cd;text-decoration:underline;}
#visual_main .slide {position: absolute; top: 0px; left: 0px; display: block; z-index: 4; opacity: 1; width:968px;height:443px;}

#visual_main_nav a {background:url("../images/ctrl.gif") no-repeat scroll 0px 0px transparent;
cursor:pointer;display:block;float:left;margin:0 2px;overflow:hidden;padding:2px;text-indent:-9999px;width:8px;height:8px;}
#visual_main_nav a.activeSlide {background-position:-16px 0px;cursor:pointer;}

/* slider ***************** */

#slider_main {border:1px solid #E2E2E2;margin:50px 0 0 0;width:960px;}
#slider_main .scroll-pane{margin:0 10px 10px 10px;overflow:auto;padding:0;width:940px;}

.slider_inner {border:1px solid #E2E2E2;margin-top:100px;width:700px;position:relative;}
.slider_inner .scroll-pane{margin:0 10px 10px 10px;overflow:auto;padding:0;width:680px;}

.slider .horizontal-only {height: 180px;max-height: 200px;}
.slider .item { width:143px; float:left; margin:10px 10px 0 0;}
.slider .item img {width:143px;height:95px;/**/border:none;}
.slider .item span {font-size:11px;color:#303030;/*text-transform:uppercase;*/display:block;width:143px;margin:5px 0 0;}
.slider .item p {width:117px;font-size:11px;color:#303030;margin-top:10px;display:none;}
.slider .slider_title {background:url("../images/bg_slidertitle.gif") no-repeat scroll center bottom transparent;
font-size:11px;height:35px;position:absolute;text-align:center;text-transform:uppercase;top:-32px;width:200px;}

/* content ***************** */

#content {background-color: #ffffff;}
#content_text {/*ie6*/_margin-right:0px;}

/* list pages ***************** */

.list_page_nav {font-size:80%;}
.list_page_nav ul, .list_page_nav ul * {list-style:none outside none;}
.list_page_nav ul li {display:block;margin:10px;float:left;padding:2px 5px;}
.list_page_nav ul li a {}
.list_page_nav ul li.select {padding:2px 5px;background-color:#0082CD;color:#FFF;}

/* Список статей ***************** */

/*#content .content_list2 {border-bottom:1px solid #CCCCCC;float:left;height:200px;margin:0 10px 10px 0;width:340px;}
#content .content_list2 img {width:117px; height:78px;position:absolute;border:none;}
#content .content_list2 span {font-size:80%;margin-left:127px;display:block;font-weight:bold;}
#content .content_list2 p {margin: 10px 0 0 127px;color:#303030;text-align:justify;}*/
#content .content_list2 {border-top: 1px solid #CCCCCC;float: left;/*height: 200px;*/margin: 0 10px 20px 0;padding-top: 10px;width: 340px;}
#content .content_list2 img {width:117px; height:78px;position:absolute;border:none;}
#content .content_list2 span {font-size:80%;margin-left:127px;/*text-transform:uppercase;*/display:block;font-weight:bold;}
#content .content_list2 span a {text-decoration:underline;}
#content .content_list2 p {margin: 10px 0 0 127px;color:#303030;}

/* search_list ***************** */

#content .search_list {margin-bottom:20px;}
#content .search_list .search_num {color:#777777;display:block;float:left;font-size:80%;height:15px;margin-top:4px;position:absolute;text-align:left;width:30px;}
#content .search_list .search_title {margin-left:40px; font-size:80%;text-transform:uppercase;}
#content .search_list p {margin: 10px 0 0 40px;color:#303030;text-align:justify;}

#content .search_noresult  {margin:20px 0;color:#F00;}

/* article ***************** */
#content .art_body {}
#content .art_body p {margin-bottom:15px;text-align:justify;}
#content .art_body .art_imgtitle {margin:0 20px 20px 0;}
#content .art_body .art_imgtitle img {height:257px;margin:0;width:386px;}
#content .art_body .art_imgtitle .art_imgtitle_copyright {display:block;color:#999999;font-size:80%;font-style:italic;}

#content .art_body ul {font-size:80%;margin-bottom:15px;}
#content .art_body ul, #content .art_body ul * {list-style: disc inside;}
#content .art_body ol {font-size:80%;margin-bottom:20px;}
#content .art_body ol, #content .art_body ol * {list-style: decimal inside;}
#content .art_body strong {font-weight:bold;}
#content .art_body i {font-style:italic;}

#content .art_body table {border:1px solid #dedede;border-right:0;margin-bottom:15px;border-collapse:collapse;border-spacing:0;}
#content .art_body th {border-right:1px solid #dedede; border-bottom:1px solid #dedede; padding: 10px 7px; line-height:15px; text-align:left;text-align:center;font-weight:bold;font-size: 80%;}
#content .art_body td {border-right:1px solid #dedede; border-bottom:1px solid #dedede; padding: 10px 7px; line-height:15px; text-align:left;font-size: 80%;}

/* footer ***************** */
.line {clear:both;border-top:solid 1px #e2e2e2; width:100%;padding-top:20px;margin-top:50px;}
#footer {color:#666666;font-size:11px;}
#footer a.logo {background-position:0 -47px;display:block;float:left;height:40px;margin-top:0;width:50px;}
#footer div {width:480px;}
#footer div a {color:#666666;}
#footer div.left a {margin-right:10px;}
#footer div.right a {margin-left:10px;}
#footer span.copyright {display:block;margin-top:10px; color:#999999;}

